Subject: Re: FVWM: fvwm restart causes xmms to die occasionally

From: stu <[email-masked]>
Date: Wed, 5 Nov 2003 14:52:03 +0200

On Wed, 29 Oct 2003 10:24:14 -0500
Dan Espen <[email-masked]> wrote:

> stu <[email-masked]> writes:
> > Hi everyone
> > 
> > When I execute 'Restart' (I have it bound to CTRL-r) my xmms
> > occasionally dies.

> Since it's xmms that dies, I think you need to contact the xmms
> developers.
> 

I have reported this as bug 1462 to xmms bugzilla.

-- 
Stuart Logie
Programmer

UNIVERSAL COMPUTER SERVICES (PTY) LTD
A member of South Africa's largest retail software vendor, the UCS Group

Tel : (011) 712 1371   Cell : 082 902 5632
Fax : (011) 339 3421
Internet : http://ucs.co.za

"I am the Unconquerable Spirit."
               -- Poet Unknown
   
Powered by Debian GNU/Linux - testing/unstable
--
Visit the official FVWM web page at <URL: http://www.fvwm.org/>.
To unsubscribe from the list, send "unsubscribe fvwm" in the body of a
message to [email-masked].
To report problems, send mail to [email-masked].